Subject: PAIRC - Planning and Architecture Internet Resource Center

From: [email-masked] (Daniel P Tasman)
Date: 9 Jun 1996 05:52:08 GMT

The Planning and Architecture Internet Resource Center (PAIRC), maintained
at the University at Buffalo School of Architecture and Planning, is the
Internet's most comprehensive index to World Wide Web, Gopher and FTP
sites on the Internet relating to architecture, urban planning and the
built environment.
 
PAIRC now contains links to over 2,200 Web, Gopher and FTP sites with
urban planning, architecture and landscape architecture related
information. Most links have annotated descriptions. PAIRC also contains
information about 110 architecture and planning related mailing lists, and
a variety of interactive message boards.
 
The URL of PAIRC is http://www.arch.buffalo.edu/pairc.  Please visit soon!
 
-- 
 Dan Tasman    [email-masked]   http://www.acsu.buffalo.edu/~tasman/
 UB School of Architecture and Planning          http://www.arch.buffalo.edu/
 +--------------------------------------------------------------------------+
 | "I think that I shall never see a billboard lovely as a tree.            |
 |  indeed, unless the billboards fall, I'll never see a tree at all."      |
 |                                        Odgen Nash, Song of the Open Road |
 +--------------------------------------------------------------------------+